<form method ='post' enctype ="multipart/form-data" 
    {% if edit %}
        action=""
    {% else %}
        action="{% url 'profile:admin_infoterpadu_agenda_cretae' %}"
    {% endif %}>

   
    {% csrf_token %}
 
    <div class="form-group">
        <label for="judul">Masukan Judul Agenda</label>
        <input type="text" placeholder="Masukkan Judul Agenda"
            class="form-control"
            name="title"
            id="title" 
            value="{{agenda.title}}"
            required>
    </div>
    <div class="row">
        <div class="form-group col-md-6">
            <label for="judul">Tanggal Mulai</label>
            <input type="date" placeholder="Masukkan Judul Agenda"
                class="form-control"
                name="start_event_date"
                id="start_event_date" 
                value="{{agenda.title}}"
                required>
        </div>
        <div class="form-group col-md-6">
            <label for="judul">Tanggal Selesai</label>
            <input type="date" placeholder="Masukkan Judul Agenda"
                class="form-control"
                name="end_event_date"
                id="end_event_date" 
                value="{{agenda.title}}"
                required>
        </div>
    </div>
    <div class="form-group">
        <label for="deskripsi">Deskripsi Agenda</label>
        <textarea name="description" id="description" class="form-control">{{agenda.description}}</textarea>
    </div>
    <div class="form-group">
        <label for="regulasi Dinas">Thumbnail Agenda</label>
        <input type="file" 
            class="form-control"
            name="foto"
            id="foto">
        <small id="passwordHelpBlock" class="form-text text-muted">
            {% if edit %}Kosongi apabila tidak ingin mengganti file.{% endif %}
        </small>
    </div>
    <div class="form-group">
        <label for="regulasi Dinas">Upload Dokumen Agenda</label>
        <input type="file" 
            class="form-control"
            name="dokumen"
            id="dokumen">
        <small id="passwordHelpBlock" class="form-text text-muted">
            {% if edit %}Kosongi apabila tidak ingin mengganti file.{% endif %}
        </small>
    </div>
    <button type="submit" class="btn btn-success"><i class="bi bi-save"></i> Simpan</button>
</form>